### Method

# Panel SaveDelegate get_icon

#### Declaration [src]

    GIcon*
    panel_save_delegate_get_icon (
      PanelSaveDelegate* self
    )

#### Description [src]

Gets the `GIcon` for the save delegate, or `NULL` if unset.

Gets property | `Panel.SaveDelegate:icon`

#### Return value

Type: `GIcon`

A `GIcon` or `NULL`.

The data is owned by the instance.
The return value can be `NULL`.